
/* - publication.css - */
@media screen {
/* http://www.infrastructure.govt.nz/portal_css/publication.css?original=1 */
/* */
/* */
/* */
/* */
/* */
#pubMasthead {
clear: both;
position: relative;
float: left;
width: 100%;
border-top: 4px solid #fff;
border-bottom: 4px solid #fff;
padding-bottom: 4px;
background: #efefef url(http://www.infrastructure.govt.nz/bg-publication-neutral.jpg);
font-size: .85em;
}
.pubType { /* */
float: right;
width: 16.5em;
padding-top: .8em;
text-align: center;
}
.pubType p {
margin-right: 1.6em;
padding-top: 0;
text-transform: uppercase;
letter-spacing: .1em;
font-size: .93em;
color: #666;
}
#thumbnail #budgetBrand IMG {
margin-top:0;
padding:0;
margin-left:0;
}
#thumbnail a IMG {
display: block;
float: left;
margin-right: 4px;
margin-left: 4px;
}
#thumbnail #budgetBrand IMG {
margin-top: 0px;
border: 1px solid #fff;
}
#thumbnail #budgetBrand:hover IMG {
border: 1px solid #333; /* */
}
#navPublication {
position: relative;
height: 78px;
margin: 0 0.6em 0 0; /* */
padding-bottom: 4px;
float:left;
}
#thumbnail{
position:relative;
height:78px;
float:left;
margin-left:4px;
padding-top:4px;
}
#navPublication ul {
position: relative;
margin-top: 0;
margin-bottom: 0;
margin-left: 4px;
padding-top: 4px; /* */
padding-bottom: 0;
padding-left: 0;
}
#navPublication ul ul {
margin-left: .7em;
padding-top: 2px;
}
#navPublication li {
padding-left: 0;
list-style: none;
}
#navPublication li li {
padding-left: .8em;
}
#navPublication a {
text-decoration: none;
color: #00356F;
}
#navPublication a:hover {
text-decoration: underline;
color: #00356F;
}
#navPublication li strong a {
text-decoration: none;
color: #000;
}
#thumbnail a IMG, #thumbnail strong IMG {
margin-left: 2px;
margin-top: 0;
margin-bottom: 2px;
border: 1px solid #ccc;
padding: 3px;
background: #fff;
}
#thumbnail strong IMG {
display: block;
float: left;
margin-right: 4px;
}
#thumbnail a:hover IMG {
border: 1px solid #333; /* */
}
.rule {
clear: left;
height: 1px;
overflow: hidden;
border-top: 1px solid #ccc;
}
/* */
/* */
#portal-column-two {
margin-top: 0px; /* */
}
#portal-column-two p.date {
margin-top: 0;
margin-bottom: 2em;
text-align: right;
font-size: .85em;
color: #3c3c3c;
}
#portal-column-two h4 {
margin-top: 4px;
margin-bottom: 4px;
padding-top: .15em;
padding-bottom: .2em;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
text-align: center;
font-size: 1.2em;
}
#download {
margin-top: 0;
border-top: 1px solid #ccc;
padding-top: 2px;
}
#download ul {
margin: 0;
padding: 0;
list-style-type: none;
}
#download li {
display: inline;
margin: 0;
padding: 0;
}
#download a { /* */
}
#download a.doc, #download a.doc:hover,
#download a.pdf, #download a.pdf:hover,
#download a.ppt, #download a.ppt:hover,
#download a.xls, #download a.xls:hover {
position: relative;
display: block;
margin-top: 0;
padding-top: 48px;
padding-bottom: .8em;
background: #efefef url(http://www.infrastructure.govt.nz/i-doc-big.gif) no-repeat;
background-position: center 12px;
line-height: 1em;
text-align: center;
text-decoration: none;
color: #000;
}
#download a.pdf, #download a.pdf:hover {
background: #efefef url(http://www.infrastructure.govt.nz/i-pdf-big.gif) no-repeat;
background-position: center 12px;
}
#download a.ppt, #download a.ppt:hover {
background: #efefef url(http://www.infrastructure.govt.nz/i-ppt-big.gif) no-repeat;
background-position: center 12px;
}
#download a.xls, #download a.xls:hover {
background: #efefef url(http://www.infrastructure.govt.nz/i-xls-big.gif) no-repeat;
background-position: center 12px;
}
#download a.doc span,
#download a.pdf span,
#download a.ppt span,
#download a.xls span { /* */
display: block;
}
#download a.doc:hover,
#download a.pdf:hover,
#download a.ppt:hover,
#download a.xls:hover {
text-decoration: underline;
}
#imprint ul {
margin: 0 0 .8em 0;
padding: 0;
font-size: .79em;
color: #222;
}
#imprint strong {
color: #000;
}
#imprint ul li {
margin: 0 0 .2em 0;
padding: 0 0 0 0;
list-style-type: none;
line-height: 1.1em;
}
/* */
#relatedItems ul, .relatedItem ul {
position: relative;
margin-top: 4px;
border-bottom: 1px solid #ccc;
padding-top: 0;
padding-bottom: 4px;
background: #fff;
}
/* */
}

